## golang-github-jessevdk-go-flags 1.1

=== debian/changelog ===
golang-github-jessevdk-go-flags (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #844469)

 -- Liang Yan <liangy@hpe.com>  Mon, 21 Nov 2016 15:05:23 -0700
