=== debian/control ===
Source: golang-github-jessevdk-go-flags
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/jessevdk/go-flags
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jessevdk-go-flags.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jessevdk-go-flags.git
XS-Go-Import-Path: github.com/jessevdk/go-flags

Package: golang-github-jessevdk-go-flags-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go library for parsing command line arguments
 This library provides similar functionality to the builtin flag library
 of go, but provides much more functionality and nicer formatting. From
 the documentation:
 .
 Package flags provides an extensive command line option parser. The flags
 package is similar in functionality to the go builtin flag package but
 provides more options and uses reflection to provide a convenient and
 succinct way of specifying command line options.
 .
 More information can be found in the godocs:
 http://godoc.org/github.com/jessevdk/go-flags
