=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-flags-$1\.tar\.gz/ \
  https://github.com/jessevdk/go-flags/tags .*/v([\d\.]+)\.tar\.gz
